<!DOCTYPE html>
<html lang = "en">
<head>
<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
	<title>Profil</title>
	<link rel = "stylesheet" href = "https://www.w3schools.com/w3css/4/w3.css">
</head>
<body>
	<header>
	{% include "statistic/partials/header.html" %}
	</header>
	
	<content>
		<div class = "container">
			{% block content %}
			{% endblock %}
		</div>
	</content>
	
	<footer>
		{% include "statistic/partials/footer.html" %}
	</footer>
</body>
</html>